12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)
  • Q:
    Bijdrager
    Harryk

    Classic en de toekomst

    Apple promoot natuurlijk z’n nieuwe OS. De nieuwere machines kunnen alleen maar opstarten onder OS X, en OS X is natuurlijk fantastisch.
    Maar we hebben allemaal wel wat applicaties waarvoor we Classic (OS 9.2) even opstarten, wordt steeds minder, maar toch, Classic is voor mij voor die paar app’s toch onmisbaar.

    Nu vraag ik mij af wat de policy van Apple versus de classic-mode gaat worden in de toekomst. Ondersteunt de opvolger van OSX Panther de classic mode? Is er ooit iets door Apple gezegd over hun policy in deze?

    Harry

    Bijdrager
    Hobbes
    ”Harryk”

    Apple promoot natuurlijk z’n nieuwe OS. De nieuwere machines kunnen alleen maar opstarten onder OS X, en OS X is natuurlijk fantastisch.
    Maar we hebben allemaal wel wat applicaties waarvoor we Classic (OS 9.2) even opstarten, wordt steeds minder, maar toch, Classic is voor mij voor die paar app’s toch onmisbaar.

    Nu vraag ik mij af wat de policy van Apple versus de classic-mode gaat worden in de toekomst. Ondersteunt de opvolger van OSX Panther de classic mode? Is er ooit iets door Apple gezegd over hun policy in deze?

    Harry

    Mijn iMac G5 kan wel nog in Classic opstarten hoor.

    Bijdrager
    PICAPICA

    Maar wat als het bij Tiger niet meer kan?
    Ik zou het ook wel missen…

    Wie weet meer?

    Bijdrager
    Freek.

    Ik ben eigenlijk benieuwd naar de programma’s die jullie nog onder Classic moeten draaien. Post ze eens, wellicht zijn er alternatieven.
    Ik ben een jaar geleden van OS9 naar OSX gegaan en Classic nergens mee geïnstalleerd. Heb het niet meer nodig en ook nooit gemist.

    Bijdrager
    rvanheukelum

    Apple heeft bij de eerste introductie van OSX (10.0) al gemeld dat e ontwikkeling van OS9 zou stoppen, en na verloop van tijd ook de ondersteuning ervan. het is niet stiekum gemeld of zo, maar tijdens de keynotes en op de sites werd het wel degelijk gemeld.
    Ik meen dat bij of jaguar of Panther gemeld is dat bij Apple het doek definitief viel voor OS9.

    Ook ik ben cold-turkey overgestapt: geen classic voor mij sinds 10.1 , het bevalt perfect.

    Bijdrager
    stopa

    Heb nog nooit een goed alternatief gevonden voor ClarisDraw dus gebruik ik het nog steeds.

    Bijdrager
    Harryk

    k ben eigenlijk benieuwd naar de programma’s die jullie nog onder Classic moeten draaien. Post ze eens, wellicht zijn er alternatieven.
    Ik ben een jaar geleden van OS9 naar OSX gegaan en Classic nergens mee geïnstalleerd. Heb het niet meer nodig en ook nooit gemist.

    Voorbeeldjes:
    • Realproducer om rm-bestanden te maken. In OSX schijnt er nu wel een plug-in te zijn die vanuit Quicktime dit kan doen, ok, is hopelijk oplosbaar, maar de OS9-Realproducer doet prima z’n werk.
    • Appleworks. Een OSX versie die ik ooit probeerde deed iets ongewenst met mijn facturen-templates, is weliswaar oplosbaar want Appleworks zal onder X goed moeten draaien.
    • Een DTP applicatie (Quark Express) die me onder OSX heel veel geld gaat kosten terwijl ik 100% tevreden ben met de OS9 versie.
    • driver voor een oudere Umax scanner, alleen OS9

    Om maar eens iets te noemen.
    Harry

    Bijdrager
    rorooke

    die driver voor die scanner zou je moeten kunnen oplossen met vuescan van hamrick software.
    De scannersoftware was bij mij ook het laatste waarom ik in OS9 moest heropstarten.
    Nu lukt dit perfect vanuit X

    Bijdrager
    Freek.

    Sinds we op mijn werk over zijn gegaan van OS9 naar OSX hebben we heel veel tijd en geld bespaard door het stabielere systeem en de verbeterde functionaliteit van OSX én een hele trits bijbehorende applicaties.

    Om (goedbedoeld) op jouw rijtje terug te komen:
    • Realproducer: ken ik niet maar je geeft zelf al aan dat het opgelost kan worden
    • Appleworks: je geeft aan dat die ook kan draaien en er zijn alternatieven
    • DTP applicatie (Quark Express): werk ik niet mee (ik ben fotograaf, geen vormgever of dtp’er). Kan je keuze zijn om hiermee op OS9 te blijven zitten, maar er zijn alternatieven
    • driver voor een oudere Umax scanner: zie post rorooke

    Uiteraard kost het vervangen van programma’s geld. Zowel in aanschaf als in inwerktijd. Bedrijfsmatig gezien hoort dat bij het overgaan op OSX. Wij zijn overgegaan met Panther omdat we toen alle benodigde programmatuur in OSX konden draaien. We hebben de keuze gemaakt dat terugschakelen naar Classic geen optie zou zijn. Het is de investering meer dan waard geweest.

    Ik ben nog steeds benieuwd naar programma’s die echt niet vervangbaar zijn in OSX en die Classic nodig hebben.

    Bijdrager
    PICAPICA

    Je hebt gelijk dat er voor de meeste (en misschien wel voor allemaal) geschikte alternatieven voorhande zijn, maar het is maar wat je gewoon bent.
    Moest ik de tijd en (vooral) het geld hebben zou ik ook voor 100% overstappen.

    Moderator
    Poezenbeest

    QuarkXPress is de enige goede schrijfwijze…

    Ik zit in Classic voor mijn Linoscan 1400 van Heidelberg, daar is de ondersteuning van gestopt, toen LinoColor werd overgenomen door een ander bedrijf, dat ineens geld vraagt voor een applicatie, die ik gratis bij de aanschaf van een dure scanner kreeg. Dat nieuwe programma wil de LS 1400 alleen nog maar ondersteunen met een SCSI-aansluiting, terwijl dit model slechts drie maanden op de markt is geweest met zo een aansluiting. De rest van de drie jaar dat dat model op de markt is geweest, is hij namelijk geleverd met USB… beetje dom van dat nieuwe bedrijf… schandalig van Heidelberg.

    Verder is Classic er bij mij helemaal uit; voor QuarkXPress, Illustrator en Photoshop ben ik gewoon doorgegaan met nieuwe versies van internet te plukken en die zijn allemaal OSX-native. Trouwens… dat gaat met OSX-apps als Poisoned en Aqusition veel beter dan het onder OS9 instabiele LimeWire.

    De andere genoemde programma’s heb ik geen ervaring mee, maar allicht dat er OSX-versies of goede alternatieven voor zijn. Wat ik wel mis aan Classic is de systeemstructuur… Als ik nu handmatig een programma wil wissen, ben ik er niet meer door drie mappen na te kijken, maar moet ik overal zoeken naar aanverwante bestanden. Voor de rest bevalt OSX mij prima.

    Bijdrager
    TonE

    @Zerk, dat Heidelberg/Linocolor verhaal ben ik helemaal met je eens.
    Naar verluid zijn de mensen achter Silverfast de “oude” programmeurs van dit pakket.
    Ik vind echter dat Silverfast nog steeds niet aan Linocolor kan tippen, misschien heeft het met patenten te maken? Anyway, ik zal voorlopig een G4 aan blijven houden die nog in 9 kan opstarten omdat ik Linocolor vooralsnog niet wil missen. Doodjammer dat er nooit een echte port naar OSX is gekomen:(

12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.